Index: /trunk/sources/Installers/HiveJanitorServiceInstaller.nsi
===================================================================
--- /trunk/sources/Installers/HiveJanitorServiceInstaller.nsi	(revision 12877)
+++ /trunk/sources/Installers/HiveJanitorServiceInstaller.nsi	(revision 12878)
@@ -51,4 +51,5 @@
 	File "${JANITORBUILDPATH}\HeuristicLab.PluginInfrastructure-3.3.dll"
 	File "${JANITORBUILDPATH}\HeuristicLab.Services.Access.dll"
+	File "${JANITORBUILDPATH}\HeuristicLab.Services.Access.DataAccess.dll"
 	File "${JANITORBUILDPATH}\HeuristicLab.Services.Hive.DataAccess-3.3.dll"
 	File "${JANITORBUILDPATH}\HeuristicLab.Services.Hive.JanitorService-3.3.exe"
